Subject: From Miss.Jenifer Umunoke

From: Jenifer Umunoke <[email-masked]>
Date: Tue, 21 Aug 2007 20:24:48 -0700 (PDT)

>From Miss.Jenifer Umunoke
120BP Rue 1013 Avenue
Abidjan, Cote D'Ivoire.          
Ivory Coast, West Africa.                  
 
                                       APEAL FOR AN ASSISTANCE
   
  Dear One, 
Good day , I am happy to write this confidential letter to you,this however is not mandatory nor do i in any manner compel you to honour against your will, It was your profile that pesuaded me  to seek for your assistance.My name is Jenifer , the only Daughter of late Mr.and Mrs.Micheal Umunoke, I am a Liberian living in Cote'd ivoire My father was a  business Gold marchant who operated in the capital of Ivory coast during his days.
   
  It is sad to say that he passed away mysteriously in Dubai during one of his business trips abroad on the 10th Jun 2005. Though his sudden death was linked suspected to have been masterminded by his business partner who travelled with him, He was poison. But God knows the truth! and since then my father took me so special. Before his death,he told me that he deposited the sum of  Five millon United State Dollars.(USD$5,000.000) Kept in a Metallic Art Box with some Gold inside it, He deposited it in a private security company , which he disguised and declared for me to take care of the fund for my future and that he deposited the fund Box in my name as the next of kin and that the Metallic Art fund Box must be transfered to a foreign Country  as i will have to appoint a foreign partner that will stand as my appointed beneficiary before the transfer of this Fund Box.  
   
  I am 21 years old and a university undergraduate and really don't know what to do. Now I want an honest partner overseas who I can transfer this deposit with his assistance and after the transaction I will come and resident permanently in your country till such a time that it will be convinient for me to return back home if I so desire. The deposit document Reciept which I have in my possession carries my name as the next of kin on the document. and i really don't know what to do. This is because i have suffered a lot of set backs as a result of Political Crisis that is going on here in my country between our Gov, and Rebels. The death of my father actually brought sorrow to my life. please, i want your sincere desire of your humble assistance in this regards. Your suggestions and ideas will be highly regarded.   Please allow me to ask you this few question 
   
  (1) Can you hunestly help me with your heart?
(2) can i trust you after this transfer is made to you?.
(3)How much pesentage will be good for you after the transfer?.
  this transfer can only take us 4day if you diretly reach incontact with the Security Company. Please, Consider this and get back to me as soon as possible so that i will inform you more details and how you will contact the Security Company on my behalf. Thank you so much and God bless with you,
  
Best Regard
Miss.Jenifer Umunoke

---------------------------------
Choose the right car based on your needs.  Check out Yahoo! Autos new Car Finder tool.
       
---------------------------------
Choose the right car based on your needs.  Check out Yahoo! Autos new Car Finder tool.